=== debian/control ===
Source: jolicloud-webapp-whrrl
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-whrrl
Provides: prism-webapp-whrrl
Replaces: prism-webapp-whrrl (<= 1.0)
Conflicts: prism-webapp-whrrl (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://whrrl.com/
Description: Jolicloud web application for Whrrl
 The Whrrl web site running in a simple Jolicloud window.

Package: prism-webapp-whrrl
Architecture: all
Depends: jolicloud-webapp-whrrl
Description: Transitional package for jolicloud-webapp-whrrl
 This is a transitional package for jolicloud-webapp-whrrl, and can safely
 be removed after the installation is complete.
